form{
    position: absolute;
    top: 100px;
    left: 200px;
    color: #fff;
    border-radius: 2px;
    text-align: center;
    max-width: 717px;
    box-shadow: 25px 25px 25px 10000px rgba(0, 0, 0, 0.7);
  }
  header{
    position: relative;
    border-radius: 2px 2px 0 0;
    padding: 25px;
    margin-bottom: 37px;
    text-align: start;
  
    img{
      position: absolute;
      right: 20px;
      top: 35px;
      cursor: pointer;
    }
  }
  
  main{
    padding: 0 18px;
    margin-bottom: 37px;
  }
  
    